Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
cURL
curl --request DELETE \ --url 'https://api.orq.ai/v2/notifiers/notifier_01HZXW2K7Y8Q9M0N1P2R3S4T5V' \ --header 'Authorization: Bearer $ORQ_API_KEY'
import { Orq } from '@orq-ai/node'; const client = new Orq({ apiKey: process.env.ORQ_API_KEY, }); await client.notifiers.delete({ notifierId: 'notifier_01HZXW2K7Y8Q9M0N1P2R3S4T5V', });
import os from orq_ai_sdk import Orq client = Orq(api_key=os.environ["ORQ_API_KEY"]) client.notifiers.delete( notifier_id="notifier_01HZXW2K7Y8Q9M0N1P2R3S4T5V", )
{}
Deletes an existing notifier by ID.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
The response is of type object.
object
Was this page helpful?
Contact support